Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5180 - Scrollback text disappears when doing CTRL+O in an xterm.
Summary: Scrollback text disappears when doing CTRL+O in an xterm.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mc
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-17 08:41 UTC by Kjartan Maraas
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-09-25 02:29:07 UTC


Attachments (Terms of Use)

Description Kjartan Maraas 1999-09-17 08:41:18 UTC
I use mc quite a lot and have become used to doing ctrl+o
to see the output of commands etc. In lorax-6.0.55 the
screen seems to get blanked out when I do ctrl+o. If I use
shift+pgup I can see the text from earlier output but the
text behind the current screen is blanked out.

I've tried this on both gnome-terminal and xterm with the
same result.

Cheers
Kjartan Maraas

Comment 1 Kjartan Maraas 1999-09-24 08:18:59 UTC
Fixed. Bug in gnome-libs(zvt). Fixed in gnome-libs-1.0.18 i think.

Kjartan Maraas

Comment 2 Michael K. Johnson 1999-09-25 02:29:59 UTC
Marking fixed as reported by Kjartan.  Thanks!


Note You need to log in before you can comment on or make changes to this bug.